package ch.spherIC.recurvebowsight.ui.userguide;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class UserguideViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public UserguideViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is \"User Guide\" fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}